"""Migration file"""  # pylint: disable=invalid-name
# Generated by Django 4.2.13 on 2024-06-07 13:26

from django.db import migrations


class Migration(migrations.Migration):
    """Migration class"""
    dependencies = [
        ('netbox_rps_plugin', '0021_alter_acldeniedsource_acl_source_and_more'),
    ]

    operations = [
        migrations.RunSQL(
            sql=[("alter table netbox_rps_plugin_hstsprotocol drop column if exists logout_url;")],
            reverse_sql=[("alter table netbox_rps_plugin_hstsprotocol add column if not exists logout_url varchar not null default 'http://make-everything-ok.com/';")],
        ),
    ]
